ESXi
cancel
Showing results for 
Search instead for 
Did you mean: 

REG: HP Probook 450 G2 OS compatibility with VMware ESXi 5.5 or 6.0

Kameshwaran
Occasional Visitor

REG: HP Probook 450 G2 OS compatibility with VMware ESXi 5.5 or 6.0

Hi All, 

 

I am not able to install ESXi 5.5 and 6.0 in my HP ProBook 450 G2 Notebook PC, getting error in network adapter. (No network adapters were detected.) Is there any workaround for my issue.

 

-

Regards

R.Kameshwaran

Vembu Technologies

1 REPLY
Dennis Handly
Acclaimed Contributor

Re: REG: HP Probook 450 G2 OS compatibility with VMware ESXi 5.5 or 6.0

A better forum for printers and PC products is the HP Support Forum:
http://h30434.www3.hp.com/